[565498] (partial) New Servlet/Filter/Listener wizards should account for Jakarta package names
diff --git a/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF
index 3d2e034..43e9dfc 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.jsf.core/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2

 Bundle-Name: %plugin.name

 Bundle-SymbolicName: org.eclipse.jst.jsf.core; singleton:=true

-Bundle-Version: 1.8.100.qualifier

+Bundle-Version: 1.8.200.qualifier

 Bundle-Activator: org.eclipse.jst.jsf.core.internal.JSFCorePlugin

 Bundle-Vendor: %plugin.provider

 Bundle-Localization: plugin

 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",

  org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",

  org.eclipse.wst.common.project.facet.core;bundle-version="[1.2.0,2.0.0)",

- org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",

+ org.eclipse.jst.j2ee.web;bundle-version="[1.2.0,2.0.0)",

  org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,2.0.0)",

  org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)",

  org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",

diff --git a/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml b/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml
index 3d1d461..36014db 100644
--- a/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.jsf.core/pom.xml
@@ -22,7 +22,7 @@
 
   <groupId>org.eclipse.webtools.jsf</groupId>
   <artifactId>org.eclipse.jst.jsf.core</artifactId>
-  <version>1.8.100-SNAPSHOT</version>
+  <version>1.8.200-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 
   <profiles>
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
index aedc7aa..587be59 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-SymbolicName: org.eclipse.jst.pagedesigner;singleton:=true
 Bundle-Name: %pluginName
-Bundle-Version: 1.8.4.qualifier
+Bundle-Version: 1.8.5.qualifier
 Bundle-Activator: org.eclipse.jst.pagedesigner.PDPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
@@ -16,7 +16,7 @@
  org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)",
  org.eclipse.jst.jsp.core;bundle-version="[1.3.0,2.0.0)",
  org.eclipse.jst.jsp.ui;bundle-version="[1.3.0,2.0.0)",
- org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee.web;bundle-version="[1.2.0,2.0.0)",
  org.eclipse.jst.pagedesigner.jsp.core;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.jst.jsf.common.ui;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.ui.ide;bundle-version="[3.17.0,4.0.0)",
diff --git a/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml b/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
index b0de287..99fab89 100644
--- a/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
+++ b/jsf/plugins/org.eclipse.jst.pagedesigner/pom.xml
@@ -22,6 +22,6 @@
 
   <groupId>org.eclipse.webtools.jsf</groupId>
   <artifactId>org.eclipse.jst.pagedesigner</artifactId>
-  <version>1.8.4-SNAPSHOT</version>
+  <version>1.8.5-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>
diff --git a/jsf/tests/org.eclipse.jst.jsf.test.util/.settings/org.eclipse.jdt.core.prefs b/jsf/tests/org.eclipse.jst.jsf.test.util/.settings/org.eclipse.jdt.core.prefs
index 51524bc..495c1ad 100644
--- a/jsf/tests/org.eclipse.jst.jsf.test.util/.settings/org.eclipse.jdt.core.prefs
+++ b/jsf/tests/org.eclipse.jst.jsf.test.util/.settings/org.eclipse.jdt.core.prefs
@@ -58,5 +58,6 @@
 org.eclipse.jdt.core.compiler.problem.unusedParameterWhenOverridingConcrete=disabled
 org.eclipse.jdt.core.compiler.problem.unusedPrivateMember=warning
 org.eclipse.jdt.core.compiler.problem.varargsArgumentNeedCast=warning
+org.eclipse.jdt.core.compiler.release=disabled
 org.eclipse.jdt.core.compiler.source=1.5
 org.eclipse.objectteams.otdt.compiler.option.pure_java=enabled
diff --git a/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
index 6bafb00..257090a 100644
--- a/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.test.util/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.eclipse.jst.jsf.test.util
-Bundle-Version: 1.5.300.qualifier
+Bundle-Version: 1.5.400.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.test.util.Activator
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)";visibility:=reexport,
  org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.3.0)";visibility:=reexport,
  org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
+ org.eclipse.jst.j2ee.web;bundle-version="[1.2.0,2.0.0)",
  org.eclipse.wst.common.frameworks;bundle-version="[1.1.0,2.0.0)",
  org.eclipse.jdt.core;bundle-version="[3.28.0,4.0.0)";visibility:=reexport,
  org.junit;bundle-version="4.8.1",
diff --git a/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml b/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml
index 84a406d..5e28e08 100644
--- a/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml
+++ b/jsf/tests/org.eclipse.jst.jsf.test.util/pom.xml
@@ -22,6 +22,6 @@
 
   <groupId>org.eclipse.webtools.jsf</groupId>
   <artifactId>org.eclipse.jst.jsf.test.util</artifactId>
-  <version>1.5.300-SNAPSHOT</version>
+  <version>1.5.400-SNAPSHOT</version>
   <packaging>eclipse-plugin</packaging>
 </project>